
/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "9in-JR-ktf"; */
"9in-JR-ktf.title" = "Item";

/* Class = "UINavigationItem"; title = "About"; ObjectID = "F6N-yB-2oz"; */
"F6N-yB-2oz.title" = "About";

/* Class = "UINavigationItem"; title = "Transaction History"; ObjectID = "ITp-Hk-vPE"; */
"ITp-Hk-vPE.title" = "Transaction History";

/* Class = "UIBarButtonItem"; title = "Item"; ObjectID = "OZl-bA-PjA"; */
"OZl-bA-PjA.title" = "Item";

/* Class = "UILabel"; text = "Rp 1.000.000"; ObjectID = "Oso-wx-0jC"; */
"Oso-wx-0jC.text" = "Rp 1.000.000";

/* Class = "UILabel"; text = "Jika opsi ini dipilih, maka nomor kartu akan ditampilkan dengan beberapa bagian disembunyikan"; ObjectID = "R7Q-1G-6O6"; */
"R7Q-1G-6O6.text" = "If this option is selected, the card number will be displayed with some parts hidden";

/* Class = "UILabel"; text = "Payment"; ObjectID = "TRL-1w-NOn"; */
"TRL-1w-NOn.text" = "Payment";

/* Class = "UILabel"; text = "Version 1.0.0"; ObjectID = "VJe-fQ-MBN"; */
"VJe-fQ-MBN.text" = "Version 1.0.0";

/* Class = "UILabel"; text = "Date"; ObjectID = "W7C-md-5MW"; */
"W7C-md-5MW.text" = "Date";

/* Class = "UIButton"; configuration.title = "Transaction History"; ObjectID = "XDg-u0-UMy"; */
"XDg-u0-UMy.configuration.title" = "Transaction History";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "XDg-u0-UMy"; */
"XDg-u0-UMy.normalTitle" = "Button";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "YcB-9G-CAF"; */
"YcB-9G-CAF.normalTitle" = "Button";

/* Class = "UILabel"; text = "Last Transaction"; ObjectID = "Zoc-1N-tgA"; */
"Zoc-1N-tgA.text" = "Last Transaction";

/* Class = "UILabel"; text = "Type"; ObjectID = "aQt-6M-Kmf"; */
"aQt-6M-Kmf.text" = "Type";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "aa9-WL-TIz"; */
"aa9-WL-TIz.normalTitle" = "Button";

/* Class = "UIButton"; configuration.title = "Check Balance"; ObjectID = "aaf-bC-dgI"; */
"aaf-bC-dgI.configuration.title" = "Check Balance";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "aaf-bC-dgI"; */
"aaf-bC-dgI.normalTitle" = "Button";

/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "abh-nj-y92"; */
"abh-nj-y92.normalTitle" = "Button";

/* Class = "UILabel"; text = "Kartu yang Didukung"; ObjectID = "dE4-Jh-VkM"; */
"dE4-Jh-VkM.text" = "Supported Cards";

/* Class = "UILabel"; text = "Balance"; ObjectID = "fTA-jE-Qna"; */
"fTA-jE-Qna.text" = "Balance";

/* Class = "UILabel"; text = "Rp"; ObjectID = "fuw-eQ-7SN"; */
"fuw-eQ-7SN.text" = "Rp";

/* Class = "UILabel"; text = "Emoney Info"; ObjectID = "gX1-Zu-C97"; */
"gX1-Zu-C97.text" = "Emoney Info";

/* Class = "UILabel"; text = "Card Number"; ObjectID = "gmE-Wy-fPa"; */
"gmE-Wy-fPa.text" = "Card Number";

/* Class = "UILabel"; text = "Samarkan Nomor Kartu"; ObjectID = "gsj-W5-R53"; */
"gsj-W5-R53.text" = "Mask Card Number";

/* Class = "UILabel"; text = "CARD TYPE"; ObjectID = "gtr-Wv-eFh"; */
"gtr-Wv-eFh.text" = "CARD TYPE";

/* Class = "UILabel"; text = "Aplikasi ini dapat membaca kartu emoney mandiri, flazz bca, bni tapcash, Brizzi, jackcard, dan megacash"; ObjectID = "hg4-vd-djz"; */
"hg4-vd-djz.text" = "This application can read cards: \n - emoney mandiri\n - flazz bca\n - bni tapcash\n - Brizzi\n - jackcard\n - dan megacash";

/* Class = "UILabel"; text = "1111 3333 5555 7777"; ObjectID = "pef-Nc-fis"; */
"pef-Nc-fis.text" = "1111 3333 5555 7777";

/* Class = "UILabel"; text = "25/05/24 11:11:00"; ObjectID = "qJe-Nr-n8g"; */
"qJe-Nr-n8g.text" = "25/05/24 11:11:00";

/* Class = "UILabel"; text = "Rp. 0"; ObjectID = "s8F-Gt-8SO"; */
"s8F-Gt-8SO.text" = "Rp. 0";
